Bug 112475 - up2date passes depreciated parameters to gpg
Summary: up2date passes depreciated parameters to gpg
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 2.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-20 14:44 UTC by Omkhar Arasaratnam
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 21:56:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Omkhar Arasaratnam 2003-12-20 14:44:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031122

Description of problem:
With the latest version of up2date and gnupg installed there are
constant error messages stating:

gpg: WARNING: "--honor-httpd-proxy" is a depreciated option

The command executes but this message clutters the screen

Version-Release number of selected component (if applicable):
up2date-2.9.2-2.2.1AS gnupg-1.0.7-13

How reproducible:
Always

Steps to Reproduce:
see above
    

Additional info:

Comment 1 Adrian Likins 2004-08-24 21:56:01 UTC
This isnt up2date passing options, but the default gpg
config file including deprecated options, so any
invocation of gpg causes these warnings.

Fixed in current releases.


Note You need to log in before you can comment on or make changes to this bug.